body {
  margin: 0;
}

.inverter-init-benner-wrap {
  width: 100%;
  padding: 10.438rem 4rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  position: relative;
  background-color: #02162d;
  min-height: 25rem;
}

.inverter-init-benner-wrap > .img-wrap {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: url("../images/survey/inverter/inverter_init_benner_pc.png");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}

@media (max-width: 768px) {
  .inverter-init-benner-wrap > .img-wrap {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 70%;
    background: url("../images/survey/inverter/inverter_init_benner_mob.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
  }
}

.inverter-init-benner-wrap > .img-wrap > .img-cover {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    #02162d 5.23%,
    rgba(8, 73, 147, 0) 93.95%
  );
}

.inverter-init-benner-wrap > .inverter-init-header {
  z-index: 1;
  padding: 1.625rem 4rem;
  display: flex;
  align-items: center;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .inverter-init-benner-wrap > .inverter-init-header {
    padding: 1.125rem 1rem;
  }
}

.inverter-init-benner-wrap > .inverter-init-benner-content {
  z-index: 1;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1.25rem;
  padding: 1rem;
}

.inverter-init-benner-content > .title {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.inverter-init-benner-content > .title > div {
  font-size: 2.5rem;
  font-weight: 700;
  color: #ffffff;
}

.inverter-init-benner-content > .title > div > span {
  color: #ff5e2e;
}

.inverter-init-benner-content > .subTitle > div {
  display: inline-block;
  text-align: center;
  font-size: 1.25rem;
  color: #ffffff;
}

.inverter-init-benner-content > .bubbleText {
  position: relative;
  margin-top: 1.25rem;
  padding: 1rem 3.75rem;
  font-size: 1.5rem;
  background-color: #3593ff;
  border-radius: 120px;
  color: #fff;
}

.inverter-init-benner-content > .bubbleText::before {
  position: absolute;
  content: "";
  left: 50%;
  transform: translateX(-50%);
  bottom: 90%;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-bottom: 16px solid #3593ff;
  border-radius: 5px;
}

@media screen and (max-width: 768px) {
  .inverter-init-benner-wrap {
    padding: 6rem 0;
  }

  .inverter-init-benner-content > .title > div {
    font-size: 1.5rem;
  }

  .inverter-init-benner-content > .bubbleText {
    margin-top: 0;
    padding: 0.5rem 1rem;
    font-size: 1rem;
    line-height: normal;
  }

  .inverter-init-benner-content > .subTitle > div {
    display: block;
    font-size: 1rem;
  }

  .inverter-init-benner-content > .bubbleText::before {
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
    border-bottom: 12px solid #3593ff;
  }
}

main {
  width: 100%;
  max-width: 1080px;
  margin: auto;
  background-color: #fdfdfd;
  padding: 3.5rem 0 7.5rem;
}

main > .inverter-init-content {
  width: 100%;
}

main > .inverter-init-content > .inverter-init-content-card.type-1 {
  width: 100%;
  display: flex;
  gap: 1.25rem;
  justify-content: space-between;
}

main > .inverter-init-content > .inverter-init-content-card.type-1 > .content {
  padding: 1.25rem 0.75rem 1.25rem 0.75rem;
  width: calc((100% - 2.5rem) / 3);
  display: flex;
  align-items: center;
  gap: 1rem;
  background-color: #fff;
  border: 1px solid #dae0e6;
  border-radius: 8px;
  box-shadow: 0 8px 40px 0 rgba(30, 31, 32, 0.1);
}

main
  > .inverter-init-content
  > .inverter-init-content-card.type-1
  > .content
  > .img-wrap {
  width: 15%;
  min-width: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}

main
  > .inverter-init-content
  > .inverter-init-content-card.type-1
  > .content
  > .img-wrap
  img {
  width: 100%;
  height: auto;
}

main
  > .inverter-init-content
  > .inverter-init-content-card.type-1
  > .content
  > .content {
  display: flex;
  flex-direction: column;
  gap: 0.325rem;
}

main
  > .inverter-init-content
  > .inverter-init-content-card.type-1
  > .content
  > .content
  > .title {
  font-size: 1rem;
  color: #000f1f;
  font-weight: 600;
}

main
  > .inverter-init-content
  > .inverter-init-content-card.type-1
  > .content
  > .content
  > .text {
  font-size: 0.875rem;
  color: #2a353d;
  font-weight: 300;
}

@media screen and (max-width: 768px) {
  main {
    padding: 1.25rem 1rem;
  }

  main > .inverter-init-content > .inverter-init-content-card.type-1 {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    gap: 1.25rem;
    justify-content: flex-start;
    align-items: flex-start;
    background-color: #fff;
    border: 1px solid #dae0e6;
    border-radius: 8px;
    box-shadow: 0 8px 40px 0 rgba(30, 31, 32, 0.1);
  }

  main
    > .inverter-init-content
    > .inverter-init-content-card.type-1
    > .content {
    padding: 0;
    width: 100%;
    background-color: #fff;
    border: none;
    border-radius: 8px;
    box-shadow: none;
  }

  main
    > .inverter-init-content
    > .inverter-init-content-card.type-1
    > .content
    > .img-wrap {
    background-color: #eaeef6;
    border-radius: 8px;
    padding: 0.5rem 0.375rem;
    width: 3.75rem;
    height: 3.75rem;
  }

  main
    > .inverter-init-content
    > .inverter-init-content-card.type-1
    > .content
    > .img-wrap
    img {
    height: 100%;
    width: auto;
  }
}

/* content-card type 2 */
main > .inverter-init-content > .inverter-init-content-card.type-2 {
  margin-top: 2rem;
  padding: 5rem 0;
  width: 100%;
  text-align: center;
  background: url(../images/survey/inverter/background_bottom.png);
  background-position: center;
  border-radius: 8px;
}

main > .inverter-init-content > .inverter-init-content-card.type-2 > .content {
  display: flex;
  flex-direction: column;
  gap: 0.75rem;
}

main
  > .inverter-init-content
  > .inverter-init-content-card.type-2
  > .content
  > .text {
  font-size: 1.25rem;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
  color: #fff;
}

main
  > .inverter-init-content
  > .inverter-init-content-card.type-2
  > .content
  > .title {
  font-size: 2rem;
  font-weight: 600;
  text-shadow: 0 2px 6px rgba(0, 0, 0, 0.4);
  color: #fff;
}

@media screen and (max-width: 768px) {
  main > .inverter-init-content > .inverter-init-content-card.type-2 {
    margin-top: 1.25rem;
    padding: 3.5rem 0;
    background: url(../images/survey/inverter/background_bottom_mobile.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
  }

  main
    > .inverter-init-content
    > .inverter-init-content-card.type-2
    > .content
    > .text {
    font-size: 0.875rem;
  }

  main
    > .inverter-init-content
    > .inverter-init-content-card.type-2
    > .content
    > .title {
    font-size: 1rem;
  }
}

/* step 섹션 */
main > .inverter-init-content > .inverter-init-content-wizard {
  position: relative;
  margin: 2.5rem auto 0;
  width: 80%;
  display: flex;
  justify-content: space-between;
  min-width: 40rem;
}

main > .inverter-init-content > .inverter-init-content-wizard::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  height: 0;
  border-bottom: 2px dashed #dae0e6;
}

main > .inverter-init-content > .inverter-init-content-wizard > .wizard-card {
  position: relative;
  padding: 0 1rem;
  display: flex;
  align-items: center;
  gap: 0.75rem;
  background-color: #fdfdfd;
}

main
  > .inverter-init-content
  > .inverter-init-content-wizard
  > .wizard-card:first-child {
  padding-left: 0;
}

main
  > .inverter-init-content
  > .inverter-init-content-wizard
  > .wizard-card:last-child {
  padding-right: 0;
}

main
  > .inverter-init-content
  > .inverter-init-content-wizard
  > .wizard-card
  > .wizard-step {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 1.125rem;
  height: 1.125rem;
  font-size: 0.75rem;
  font-weight: 500;
  color: #3a444e;
  background-color: #e1e7ee;
  border-radius: 50%;
}

main
  > .inverter-init-content
  > .inverter-init-content-wizard
  > .wizard-card
  > .content {
  font-size: 1rem;
  font-weight: 500;
  color: #000f1f;
}

main > .btn-wrap {
  margin-top: 5rem;
  padding-top: 0;
  transition: all 0.25s ease;
}

main > .btn-wrap > button.fixed {
  position: fixed;
  bottom: 2rem;
}

main > .btn-wrap > button.primary {
  font-size: 1.125rem;
  font-weight: 500;
  background-color: #ff5e2e;
}

/* step 섹션 & 버튼 mobile */
@media screen and (max-width: 768px) {
  main > .inverter-init-content > .inverter-init-content-wizard {
    margin-top: 2rem;
    width: 100%;
    min-width: auto;
  }

  main > .inverter-init-content > .inverter-init-content-wizard > .wizard-card {
    padding: 0;
    flex-direction: column;
    align-items: center;
    background-color: transparent;
  }

  main > .inverter-init-content > .inverter-init-content-wizard::before {
    width: 78%;
    top: 0.5rem;
    transform: translateX(-50%);
  }

  main
    > .inverter-init-content
    > .inverter-init-content-wizard
    > .wizard-card
    > .content {
    font-size: 0.875rem;
  }

  main > .btn-wrap {
    margin-top: 2.5rem;
  }

  main > .btn-wrap > button.primary {
    font-size: 1rem;
  }
}
